//If you can see this you are using a browser that does not support
//JavaScript or Jscript. Please download Netscape Navigator Version 4.0
//(or newer) from http:\home.netscape.com or http:\www.microsoft.com
// Microsoft Internet Explorer Version 4.0 (or newer) from http://home.microsoft.com
//
//This script outputs the correct copyright date and link to copyright page.
//Updated 1/8/07 to output the copyright information if the page is not the copyright.html


// FOOTER begin


function Copyright() 
{
var strHref = window.location.href;
//alert("strHref=" + strHref);

document.write('<div id="footer">');
document.write('<a href="http://www.bea.com/contact/index.shtml">Contact BEA</a>');
document.write('&nbsp;|&nbsp;');
document.write('<a href="mailto:docsupport\@bea.com">Feedback</a>');
document.write('&nbsp;|&nbsp;');
document.write('<a href="http://www.bea.com/framework.jsp?CNT=privacy.htm&amp;FP=/content/legal/">Privacy</a>');
if ((strHref.indexOf("copyright.html") != -1)) {

	document.write('');

} else {
	document.write('&nbsp;|&nbsp;');

		copyright=new Date();
		update=copyright.getFullYear();
		document.write('<a href="http://edocs.bea.com/copyright.html">&copy; ' + update + ' BEA Systems</a>');
}
document.write('</div>');
}

// FOOTER end